Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Compile 0 Module-Compile-0.35 0.35 -
perl 5.6.0 - - -